@keyframes rwdcur72625 {
0%,99.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAABkUlEQVRYhc2XMUvDQBTH/2lCCUa0GZx01sXg7jcpFPsFnOrkJ+jmVMG1EgyCu59DDKiz0cUhglViNcbFhLuY9O5dztY/PEjgcv9f7r1c3gELliEa8Jrt7LH3jnF1OheAsnFZukAqAUTmOiFaqua69AuAohzW7iBjgzKHVTUhRXYH2fbGdXEfRl5x7axiF4ANoP3j1S5fcwBUBX48Pjm+wGhYO+QyNbAya44iBdS3D/x4bLWOZo4RmXMATcz3D++Ez8TJOhcA8BSXakDFvEqUQiQByJizBXlz7yEV7LUtQC7/MuZVMgVrIVUDquYyEgI0MXeXDpoBNH1z01xWB9Cx7Mn7rRqArpxPpudqAN2e2//8GjQGkFFtCnRApAbk9oG6xmIeKyH8DCkQYeRxoQWACpE8w8hDG4AIYjTcEj7v2g9cAMCaywDINJh/URPk33G35/YDfyC1TyQfOAOwCWDqWHgEMAHwxsQLlydKV5RvVuzyh5EH2dzn4mqA0ufrSkfjg0m5+6GuwP88mokgdB9QF6pvZtHBpaVj+FwAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur72625 0.16666666666667s linear infinite forwards;
}
